
*, *:after, *:before {
  padding: 0;
  font-family:Arial;
}

.gallery-link {
   
}

img {
  width:800px;
  height:450px;
}


.section-gallery {
 padding: 0;
}

/*  Gallery 1   */

.gallery-1 ul {
  position:absolute;
  top:220px;
  bottom:0;
  margin: 10px 25%;
  list-style:none;
  width:955px;
  height:450px;
  border-radius:3px;
  overflow:hidden;
  box-shadow:1px 1px 3px 1px;
  z-index: 1;
}


.gallery-1 li {
  position:relative;
  width:190px;
  height:450px;
  float:left;
  border-left:1px solid white;
  -webkit-transition:all 0.7s;
  -moz-transition:all 0.7s;
  transition:all 0.7s;
  box-shadow:-2px 0 10px 2px;
}

.gallery-1 ul li:first-child {
  border:none;
}

.gallery-1 span {
  display:block;
  position:absolute;
  bottom:0;
  width:50%;
  color:white;
  white-space:nowrap;
  padding:20px;
    
  background: -moz-linear-gradient(left,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.65)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */

}
 


.gallery-1 ul:hover li {
  width:50px;  
}


 .gallery-1 ul li:hover {
  width:750px;
}

.gallery-1 {
 
}

/*  Gallery 2   */

.gallery-2 ul {
  position:relative;
  top:570px;
  bottom:0;
  margin: 10px 25%;
  list-style:none;
  width:955px;
  height:450px;
  border-radius:3px;
  overflow:hidden;
  box-shadow:1px 1px 3px 1px;
  z-index: 1;
}


.gallery-2 li {
  position:relative;
  width:190px;
  height: 450px;
  float:left;
  border-left:1px solid white;
  -webkit-transition:all 0.7s;
  -moz-transition:all 0.7s;
  transition:all 0.7s;
  box-shadow:-2px 0 10px 2px;
}

.gallery-2 ul li:first-child {
  border:none;
}

.gallery-2 span {
  display:block;
  position:absolute;
  bottom: 0;
  width:50%;
  color:white;
  white-space:nowrap;
  padding:20px;
    
  background: -moz-linear-gradient(left,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.65)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */

}
 

.gallery-2 ul:hover li {
  width:50px;  
}


 .gallery-2 ul li:hover {
  width:750px;
}

.gallery-2 {
 
}

/*
    Gallery Legends
*/

.videos-grid {
  display:grid;
  grid-template-columns:1fr 1fr 1fr;
  grid-column-gap: 40px;
    position:absolute;
    top: 1200px;
    margin: 5%;
}

.videos-grid-video {
    border-color: black;
    border-width: 4px;
}

#videos-grid {
    background-color: white;
}
.Banner {
    left:0;
    width:100%;
    margin: auto;
    border-color:cornsilk;
    border-width: 3px;
    border-style:solid;
    
}

#bannerPhoto {
    position:absolute;
    top: 150px;
    
}

#bannerVideo {
    position:absolute;
    top: 1210px;  
}